Skip to Content
1
Jun 16, 2017 at 12:45 AM

I see iText 2.4.7 is included in cockpit extension: GPL license?

112 Views

iText 2.4.7 (GPL) is included to the hybris, at least to versions 6.1–6.4. However, there are no signs that this library is used by hybris code. There is a potential IP issue with this library if used commercially (see the details).

alt text

I am not a legal guy, but I assume that you need to remove this library from the next version to comply with the GPL license. Especially if hybris doesn't use it. Am I right?

http://hybrismart.com | The largest blog about hybris development

Attachments